using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace DataOrganizer
{
    public partial class MainForm : Form
    {
        public MainForm()
        {
            InitializeComponent();
        }

        private void ManageProfilesFileMainMenu_Click(object sender, EventArgs e)
        {
            var form = new ProfileManager();
            form.ShowDialog();
        }

        private void FileManagerFileMainMenu_Click(object sender, EventArgs e)
        {
            var form = new FileViewer();
            form.ShowDialog();
        }

        private void deleteDBToolStripMenuItem_Click(object sender, EventArgs e)
        {
            var db = new DB();
            db.DeleteDatabase();
        }
    }
}
